/*     1119145 : 맞춤형 컨텐츠      */
.empty__1119145__ {padding:20px 10px;background:#fafafa;}
.empty__1119145__ p {margin:0;padding:0;}
.empty__1119145__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1119145__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1119145__ dd {margin:0;font-size:13px;}
.empty__1119145__ dd ul li {padding-left:15px;}


/*     1119135 : 블록 설정(PC 출력 설정)      */
.block_option__1119135__ {display:table;width:100%}
.block_option__1119135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__1119135__ {position:relative; overflow:hidden; padding: 0 0 100px; 0}
.row__1119135__:after {    content: 'JEONJIN ELECTRIC';
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    font-size: 128px;
    color: #dddddd3d;
    position: absolute;
    font-weight: 800;
    right: 160px;
    bottom: 0;
    text-align: center;
    z-index: 1;}

@media (max-width:1023px){
	.row__1119135__ {padding: 0 0 67px;}
.row__1119135__:after {font-size:48px; right:0; line-height:1em; text-align:right; bottom:0%;}
}


@media (min-width:1024px){
	.row__1119135__ {}
}

/*     1112275 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1112275__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub1_1_wrap {display:flex; flex-wrap:wrap; justify-content:space-between;}
.sub1_1_wrap .item.it1 {width:50%; padding: 2em 6em 2em 0; align-self:center;}
.sub1_1_wrap .item.it1 .tit {font-size:42px; font-weight:700; line-height:1.4em;margin: 0 0 1.5em 0;}
.sub1_1_wrap .item.it1 .tit .pt {    font-weight:800; background: rgb(55, 197, 255);
    background: linear-gradient(205deg, rgba(55, 197, 255, 1) 0%, rgba(27, 128, 255, 1) 52%, rgb(166 163 245) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.sub1_1_wrap .item.it1 .conts {font-size:18px;}
.sub1_1_wrap .item.it1 .conts .p {margin: 1em 0 0 0;}
.sub1_1_wrap .item.it2 {width:48%;}

.sub1_1_wrap .sign {margin-left:auto; width: max-content;}
.sub1_1_wrap .sign .name {font-size:1.2em; padding: 0 0 0 .5em; font-family:'Noto serif KR', serif;}

.sub1_1_wrap .item.it2 .figure {height:100%; width:100%; object-fit:cover; border-radius:30px; box-shadow:10px 10px 20px rgba(0,0,0,0.15);}

@media (max-width:1023px) {
.sub1_1_wrap {flex-direction:column-reverse;}
.sub1_1_wrap .item.it2 {width:100%;}
.sub1_1_wrap .item.it1 {padding:0; width:100%; margin:1.5em 0 0 0;}
.sub1_1_wrap .item.it1 .tit {font-size:22px; margin: 0 0 1em 0;}
.sub1_1_wrap .item.it1 .conts {font-size:17px;}

}

